{
"Performance Class":"1",
"Value":22,
//"Drivetrain":"Other",
"Body Style":"Dump Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"6x4 truck with dump bed and raised suspension for better ground clearance",
"Configuration":"33.440 6x4 Offroad Dumper (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL1007",
"default_color_2":"RAL1007",
//"Weight/Power":22.0937,
//"Weight":8020
}